<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2020-02) - lastrobots">
<title>Statistics for ultrapremium.pro (2020-02) - lastrobots</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=lastrobots" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Mar 2020 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Feb 2020</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="robots">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Last visit </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>33 different robots</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">msnbot</td><td>214</td><td>3.69 MB</td><td>29 Feb 2020 - 23:33</td></tr>
<tr><td class="aws">bingbot</td><td>308</td><td>13.34 MB</td><td>29 Feb 2020 - 23:33</td></tr>
<tr><td class="aws">SeznamBot</td><td>42</td><td>408.47 KB</td><td>29 Feb 2020 - 22:36</td></tr>
<tr><td class="aws">facebookexternalhit</td><td>23</td><td>384.78 KB</td><td>29 Feb 2020 - 21:45</td></tr>
<tr><td class="aws">AhrefsBot</td><td>80</td><td>641.16 KB</td><td>29 Feb 2020 - 20:35</td></tr>
<tr><td class="aws">Baidu ( catchall )</td><td>124</td><td>17.99 MB</td><td>29 Feb 2020 - 19:18</td></tr>
<tr><td class="aws">Baiduspider</td><td>87</td><td>550.49 KB</td><td>29 Feb 2020 - 19:18</td></tr>
<tr><td class="aws">YandexBot</td><td>49</td><td>160.21 KB</td><td>29 Feb 2020 - 16:54</td></tr>
<tr><td class="aws">Mail.RU Bot</td><td>8</td><td>76.45 KB</td><td>29 Feb 2020 - 13:01</td></tr>
<tr><td class="aws">DuckDuckGo-Favicons-Bot</td><td>22</td><td>82.08 KB</td><td>29 Feb 2020 - 11:59</td></tr>
<tr><td class="aws">archive.org_bot</td><td>12</td><td>747.00 KB</td><td>29 Feb 2020 - 08:33</td></tr>
<tr><td class="aws">SemrushBot</td><td>21</td><td>202.09 KB</td><td>29 Feb 2020 - 01:27</td></tr>
<tr><td class="aws">Unknown robot identified by bot\*</td><td>65</td><td>644.05 KB</td><td>29 Feb 2020 - 00:51</td></tr>
<tr><td class="aws">Googlebot</td><td>475</td><td>3.44 MB</td><td>27 Feb 2020 - 23:23</td></tr>
<tr><td class="aws">link</td><td>52</td><td>781.32 KB</td><td>27 Feb 2020 - 05:56</td></tr>
<tr><td class="aws">MJ12bot</td><td>5</td><td>32.62 KB</td><td>27 Feb 2020 - 05:47</td></tr>
<tr><td class="aws">Sogou web spider</td><td>4</td><td>34.24 KB</td><td>26 Feb 2020 - 13:28</td></tr>
<tr><td class="aws">MSIE 6 - ( Rogue Robot )</td><td>3</td><td>49.63 KB</td><td>26 Feb 2020 - 09:10</td></tr>
<tr><td class="aws">Applebot</td><td>21</td><td>207.23 KB</td><td>25 Feb 2020 - 21:13</td></tr>
<tr><td class="aws">Googlebot-Image</td><td>55</td><td>397.62 KB</td><td>25 Feb 2020 - 14:29</td></tr>
<tr><td class="aws">MojeekBot</td><td>2</td><td>11.38 KB</td><td>25 Feb 2020 - 12:09</td></tr>
<tr><td class="aws">DotBot</td><td>1</td><td>16.58 KB</td><td>25 Feb 2020 - 05:16</td></tr>
<tr><td class="aws">dataprovider.com</td><td>32</td><td>1.06 MB</td><td>24 Feb 2020 - 16:21</td></tr>
<tr><td class="aws">empty user agent string</td><td>2</td><td>22.35 KB</td><td>24 Feb 2020 - 05:41</td></tr>
<tr><td class="aws">BingPreview</td><td>86</td><td>2.21 MB</td><td>23 Feb 2020 - 18:26</td></tr>
<tr><td class="aws">favicon</td><td>4</td><td>13.80 KB</td><td>20 Feb 2020 - 17:24</td></tr>
<tr><td class="aws">YisouSpider</td><td>15</td><td>83.40 KB</td><td>20 Feb 2020 - 03:04</td></tr>
<tr><td class="aws">Firefox version 10 and lower - various robots</td><td>2</td><td>33.09 KB</td><td>20 Feb 2020 - 01:14</td></tr>
<tr><td class="aws">python</td><td>1</td><td>5.75 KB</td><td>18 Feb 2020 - 02:10</td></tr>
<tr><td class="aws">Cliqzbot</td><td>2</td><td>19.65 KB</td><td>14 Feb 2020 - 20:34</td></tr>
<tr><td class="aws">ips-agent</td><td>3</td><td>17.41 KB</td><td>07 Feb 2020 - 02:17</td></tr>
<tr><td class="aws">Unknown robot identified by \*bot</td><td>1</td><td>9.50 KB</td><td>06 Feb 2020 - 19:26</td></tr>
<tr><td class="aws">netcraft</td><td>2</td><td>41.77 KB</td><td>03 Feb 2020 - 11:51</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Robots shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
